@charset "UTF-8";

@font-face {
  font-family: 'mbn';
  src: url('/fonts/mbn.eot?94106113');
  src: url('/fonts/mbn.eot?94106113#iefix') format('embedded-opentype'),
       url('/fonts/mbn.woff2?94106113') format('woff2'),
       url('/fonts/mbn.woff?94106113') format('woff'),
       url('/fonts/mbn.ttf?94106113') format('truetype'),
       url('/fonts/mbn.svg?94106113#mbn') format('svg');
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "mbn" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "mbn" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-address-thin:before { content: '\e800'; } /* '' */
.icon-address:before { content: '\e801'; } /* '' */
.icon-email-thin:before { content: '\e802'; } /* '' */
.icon-email:before { content: '\e803'; } /* '' */
.icon-phone-thin:before { content: '\e804'; } /* '' */
.icon-lang:before { content: '\e805'; } /* '' */
.icon-search-1:before { content: '\e806'; } /* '' */
.icon-arrow-b-thin:before { content: '\e807'; } /* '' */
.icon-arrow-b:before { content: '\e808'; } /* '' */
.icon-arrow-l-thin:before { content: '\e809'; } /* '' */
.icon-arrow-l:before { content: '\e80a'; } /* '' */
.icon-arrow-r-thin:before { content: '\e80b'; } /* '' */
.icon-arrow-r:before { content: '\e80c'; } /* '' */
.icon-arrow-t-thin:before { content: '\e80d'; } /* '' */
.icon-phone:before { content: '\e80e'; } /* '' */
.icon-fb-1:before { content: '\e80f'; } /* '' */
.icon-ig-1:before { content: '\e810'; } /* '' */
.icon-ok:before { content: '\e811'; } /* '' */
.icon-vk-1:before { content: '\e812'; } /* '' */
.icon-yt-1:before { content: '\e813'; } /* '' */
.icon-doc:before { content: '\e814'; } /* '' */
.icon-zoom:before { content: '\e815'; } /* '' */
.icon-yes:before { content: '\e816'; } /* '' */
.icon-search-thick:before { content: '\e817'; } /* '' */
.icon-arrow-t:before { content: '\e818'; } /* '' */
.icon-camera:before { content: '\e819'; } /* '' */
.icon-play:before { content: '\e81a'; } /* '' */
.icon-covid:before { content: '\e81b'; } /* '' */
.icon-search:before { content: '\e81c'; } /* '' */
.icon-print:before { content: '\e81d'; } /* '' */
.icon-bus:before { content: '\e81e'; } /* '' */
.icon-plane:before { content: '\e81f'; } /* '' */
.icon-ship:before { content: '\e820'; } /* '' */
.icon-home-2:before { content: '\e821'; } /* '' */
.icon-train:before { content: '\e822'; } /* '' */
.icon-walk:before { content: '\e82b'; } /* '' */
.icon-tw:before { content: '\f099'; } /* '' */
.icon-fb:before { content: '\f09a'; } /* '' */
.icon-mail:before { content: '\f0e0'; } /* '' */
.icon-yt:before { content: '\f16a'; } /* '' */
.icon-ig:before { content: '\f16d'; } /* '' */
.icon-vk:before { content: '\f189'; } /* '' */
.icon-tg:before { content: '\f1d8'; } /* '' */
.icon-odnoklassniki:before { content: '\f263'; } /* '' */
